Bug 501539 - Emails from hwcert catalog include links that should not be used
Emails from hwcert catalog include links that should not be used
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
All Linux
high Severity high
: ---
: ---
Assigned To: XINSUN
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-19 12:22 EDT by Gary Case
Modified: 2009-08-06 22:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-06 22:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gary Case 2009-05-19 12:22:03 EDT
Description of problem:
Emails from the hwcert catalog include links referencing bugzilla.redhat.com and hardware.redhat.com. If submitters click on and use the bugzilla.redhat.com links to provide updates, they can cause major problems including destruction of linkages from pass-through and child certs. Please only include links to hardware.redhat.com in emails generated by the certification system.
Comment 4 Mao DengFeng 2009-07-30 23:33:40 EDT
I close the bug currently. If you have any question,Please feel free to reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.